<div id="{$PLUGIN_NAME}" class="tab_content">
	<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">
  
	<h3>{$PLUGIN_TITLE}</h3>

	<fieldset><legend>Configuration Settings</legend>
		<div><label for="status">{$LANG.common.status}</label><span><input type="hidden" name="module[status]" id="status" class="toggle" value="{$MODULE.status}" />&nbsp;</span></div>
	</fieldset>

	<fieldset><legend>License Settings</legend>
		<div><label for="ndl_license_key">License Key</label><span><input name="module[ndl_license_key]" id="ndl_license_key" class="textbox" type="text" value="{$PLUGIN_LICENSE_KEY}" /></span></div>

		{$PLUGIN_LICENSE_STATUS}
		{$PLUGIN_SUPPORT_STATUS}
		{if isset($PLUGIN_SUPPORT_ENDS)}
			{$PLUGIN_SUPPORT_ENDS}	
		{/if}
		
		<input type="hidden" name="module[general_tab]" value="general_tab">
	</fieldset>

	<fieldset><legend>Plugin Version Information & Messages</legend>
		<div>Version:<br/> {$PLUGIN_VERSION} </div>
		{if isset($PLUGIN_MESSAGES)}
			{$PLUGIN_MESSAGES}
		{/if}
	</fieldset>	
	
  <div class="form_control">
	<input type="submit" value="{$LANG.common.save}" />
  </div>
  
  <input type="hidden" name="token" value="{$SESSION_TOKEN}" />
</form>
</div>

<div id="install_guide" class="tab_content">
	<h3>Install Guide</h3>
	<p>If you are unsure of any of these steps, please open a support ticket at <a href="http://www.noodleman.co.uk/support">http://www.noodleman.co.uk/support</a></p>
	<p>If you upgrade your store to a new version you will need to repeat the steps below to ensure the module continues to work correctly</p>
	<p>The steps below are entirely optional, but are required if you wish to add barcodes to your printed packing slip</p>
	
	<ol>
		<li><b>Edit orders.index.inc.php</b><p>Open the file &quot;admin/sources/orders.index.inc.php&quot; with your favourite text editor.<br/> This hook may be added in an updated version of CubeCart 6 after this plugin was developed. If the code to be added already exists there is no need to add it again and this step can be skipped
		<br/>AROUND LINE NUMBER 516 FIND:
<textarea style="width:100%; height:35px;">
$template = $GLOBALS['smarty']->fetch('templates/orders.print.php');
</textarea>	
ON A NEW LINE BEFORE ADD:
<textarea style="width:100%; height:35px;">
// Custom hook added by Noodleman to allow extra information to the packing slip
foreach ($GLOBALS['hooks']->load('admin.order.index.print') as $hook) include $hook;
</textarea>	
		</li>		
		<br/><br/>
		
		<li>
		 <b>Update your packing slip template file</b><br/>
		 Should you want to add barcodes to your printed packing slips you will need to update your packing slip template file. This file is found in the admin skin and is called orders.print.php. Assuming the above hook exists, the following new fields are available for use within your template. They should be used within the FOREACH item loop. Should you want some assistance in updating your packing slip to include these items please contact support who will be happy to assist.
			<ul>
				<li>$item.barcode_string (The text value of the barcode)</li>
				<li>$item.barcode (The link to the barcode image)</li>
				<li>$item.barcode_note (The custom note)</li>
			</ul>
		</li>
		
	</ol>
	
</div>  	



